<patheffect>
<lineargradient rotation="269.999939">
<item color="FF25548A" pos="0.000000"/>
<item color="FF4BB8F0" pos="0.241715"/>
<item color="FF3A83C2" pos="0.497076"/>
<item color="FF6098C7" pos="0.497076"/>
<item color="FFCFDCE9" pos="1.000000"/>
</lineargradient>
<stroke size="1.000000" color="FF065295"/>
</patheffect>
